<div class="browse-map-embed-code" ...attributes>

  <div class="row py-2">
    <div class="col">
      <div class="form-check">
        <Input @checked={{this.mapInfo}} @type="checkbox" class="form-check-input chk-show-map-info" id="{{this.elementId}}-show-map-info" />
        <label class="form-check-label" for="{{this.elementId}}-show-map-info">
          {{t "show the map info box"}}
        </label>
      </div>
    </div>

    <div class="col">
      <div class="form-check">
        <Input @checked={{this.showMore}} @type="checkbox" class="form-check-input chk-show-more" id="{{this.elementId}}-show-more" />
        <label class="form-check-label" for="{{this.elementId}}-show-more">
          {{t "enable the show more button"}}
        </label>
      </div>
    </div>

    <div class="col">
      <div class="form-check">
        <Input @checked={{this.filterManyIcons}} @type="checkbox" class="form-check-input chk-filter-many-icons" id="{{this.elementId}}-filter-many-icons" />
        <label class="form-check-label" for="{{this.elementId}}-filter-many-icons">
          {{t "filter with more than one icon"}}
        </label>
      </div>
    </div>
  </div>

  <div class="row py-2">
    <div class="col">
      <div class="form-check">
        <Input @checked={{this.showAllIcons}} @type="checkbox" class="form-check-input chk-show-all-icons" id="{{this.elementId}}-show-all-icons" />
        <label class="form-check-label" for="{{this.elementId}}-show-all-icons">
          {{t "search panel expands all available icons"}}
        </label>
      </div>
    </div>
  </div>

  <textarea class="w-100 form-control form-control-sm" rows="6">
    &lt;iframe src="https://{{this.domain}}/browse/maps/{{@map.id}}/map-view?embed=true&mapInfo={{this.mapInfo}}&showMore={{this.showMore}}&filterManyIcons={{this.filterManyIcons}}&allIcons={{this.showAllIcons}}"
    allowFullScreen="true" allow="fullscreen; geolocation;" title="{{@map.name}}" frameborder="0" width="100%" height="500"&gt;&lt;/iframe&gt;
  </textarea>
</div>